Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:51:26 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Chugging Pizza                    21123202072720210218           05:42 PM, 01st Mar                   Arunjay Raj                   Hi Ahmad, My name is Arunjay, Thank you for contacting us.           05:43 PM, 01st Mar                   Arunjay Raj                   I will be happy to help you.           05:43 PM, 01st Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:43 PM, 01st Mar                   Arunjay Raj                   Order id contains 10 digit.           05:44 PM, 01st Mar                   Arunjay Raj                   Please share the order id.           05:44 PM, 01st Mar                     Chugging Pizza                    I only have invoce number           05:46 PM, 01st Mar                     Chugging Pizza                    you have number that i can contact to           
 05:46 PM, 01st Mar                   Arunjay Raj                   Have you purchase the order online or at store.           05:46 PM, 01st Mar                     Chugging Pizza                    i have been trying to call all the branches no one is answering the phone           05:47 PM, 01st Mar                     Chugging Pizza                    store           05:47 PM, 01st Mar                   Arunjay Raj                   We request you to please visit the store so they can assist you as we have the information regarding online purchasing.           05:48 PM, 01st Mar                     Chugging Pizza                    ok thank you           05:48 PM, 01st Mar                   Arunjay Raj                   you're welcome.           05:49 PM, 01st Mar                   Arunjay Raj                    Is there anything else may I assist you?           05:49 PM, 01st Mar                   Arunjay Raj                   As we have not received a response, this chat will be 
 closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:51 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171887